.diverseArea .anchorItem a, .diverseArea .anchorItem::before {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.mainArea {
  padding: 0;
}

.careerArea {
  padding: 105px 0 165px;
}
@media (max-width: 840px) {
  .careerArea {
    padding: 60px 0;
  }
}
.careerArea .customization {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  max-width: none;
  width: calc(100vw - 17px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-x: clip;
}
@media (max-width: 1180px) {
  .careerArea .customization {
    width: 100vw;
  }
}
.careerArea .customization .customizationBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1580px;
  width: 100%;
}
@media (max-width: 1180px) {
  .careerArea .customization .customizationBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.careerArea .customization .leftBox {
  position: relative;
  width: calc(100% - 590px);
}
@media (max-width: 1180px) {
  .careerArea .customization .leftBox {
    padding-top: 40px;
    width: 100%;
  }
}
.careerArea .customization .leftBox .Img img {
  display: block;
}
.careerArea .customization .leftBox .Img .smallImg {
  position: absolute;
  right: 0;
  bottom: -55px;
}
@media (max-width: 840px) {
  .careerArea .customization .leftBox .Img .smallImg {
    display: none;
  }
}
.careerArea .customization .rightBox {
  padding-top: 60px;
  padding-left: 4.5%;
  padding-right: 20px;
  width: 590px;
}
@media (max-width: 1180px) {
  .careerArea .customization .rightBox {
    padding: 0 20px;
    width: 100%;
  }
}
.careerArea .customization .rightBox .titleBox .titleEn {
  line-height: 1.25;
  color: #000;
  opacity: 1 !important;
}
.careerArea .customization .rightBox .subtitle {
  padding-top: 55px;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0.1px;
  line-height: 1.45;
  color: #353535;
}
@media (max-width: 1180px) {
  .careerArea .customization .rightBox .subtitle {
    padding-top: 30px;
  }
}
.careerArea .customization .rightBox .text {
  padding-top: 17px;
  font-size: 17px;
  letter-spacing: 0.1px;
  line-height: 1.65;
  color: #656565;
}

.diverseArea {
  position: relative;
  overflow: hidden;
}
.diverseArea .wrap {
  max-width: 100%;
  padding: 0;
}
.diverseArea .anchorBox {
  position: absolute;
  top: 50%;
  right: 50px;
  z-index: 5;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 1180px) {
  .diverseArea .anchorBox {
    top: auto;
    bottom: 50px;
    right: 0;
    left: 0;
  }
}
@media (max-width: 1180px) {
  .diverseArea .anchorList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.diverseArea .anchorItem {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  cursor: pointer;
}
@media (max-width: 1180px) {
  .diverseArea .anchorItem {
    width: 20px;
    height: 20px;
    margin: 0 5px;
  }
}
.diverseArea .anchorItem::before {
  content: "";
  position: absolute;
  right: 0;
  top: 12px;
  display: block;
  width: 6px;
  height: 6px;
  background: #fff;
  border-radius: 100%;
  opacity: 0;
}
@media (max-width: 1180px) {
  .diverseArea .anchorItem::before {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 0.5;
  }
}
.diverseArea .anchorItem.current::before, .diverseArea .anchorItem:hover::before {
  opacity: 1;
}
.diverseArea .anchorItem.current a, .diverseArea .anchorItem:hover a {
  opacity: 1;
}
.diverseArea .anchorItem a {
  display: block;
  padding: 5px 0;
  padding-right: 15px;
  letter-spacing: -0.3px;
  color: #fff;
  opacity: 0.8;
}
@media (max-width: 1180px) {
  .diverseArea .anchorItem a {
    font-size: 0;
  }
}
.diverseArea .diverseBox {
  position: relative;
}
.diverseArea .diverseItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 655px;
  width: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  opacity: 0;
  z-index: 1;
  pointer-events: none;
}
@media (max-width: 1180px) {
  .diverseArea .diverseItem {
    height: 100vh;
  }
}
.diverseArea .diverseItem:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
}
.diverseArea .diverseItem.current {
  opacity: 1;
  pointer-events: auto;
}
.diverseArea .item {
  padding: 20px;
  padding-right: 293px;
  padding-bottom: 35px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  max-width: 100%;
  width: 100%;
}
@media (max-width: 1180px) {
  .diverseArea .item {
    padding-right: 20px;
  }
}
.diverseArea .Txt {
  min-width: 662px;
}
@media (max-width: 840px) {
  .diverseArea .Txt {
    min-width: unset;
    width: 100%;
  }
}
.diverseArea .Txt .titleBox .titleEn {
  line-height: 1.25;
}
@media (max-width: 840px) {
  .diverseArea .Txt .titleBox .titleEn {
    font-size: 30px;
  }
}
.diverseArea .Txt .subtitle {
  padding-top: 51px;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.3px;
  color: #fff;
}
@media (max-width: 840px) {
  .diverseArea .Txt .subtitle {
    padding-top: 20px;
    font-size: 25px;
  }
}
.diverseArea .Txt .textEditor {
  padding-top: 16px;
  color: #fff;
}
.diverseArea .Txt .textEditor .text {
  line-height: 1.6;
  letter-spacing: 0.1px;
}

.contactArea .wrap {
  max-width: 1570px;
  padding: 0;
  margin-right: 0;
}
.contactArea .contactBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 840px) {
  .contactArea .contactBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.contactArea .leftBox {
  padding: 20px 24px;
  padding-right: 50px;
  padding-bottom: 48px;
  padding-top: 58px;
  width: 523px;
}
@media (max-width: 840px) {
  .contactArea .leftBox {
    width: 100%;
  }
}
.contactArea .leftBox .title {
  font-size: 40px;
}
.contactArea .leftBox .textEditor {
  padding-top: 25px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.45;
  letter-spacing: 0.05px;
  color: #353535;
}
.contactArea .leftBox .btnBox {
  padding-top: 52px;
}
@media (max-width: 840px) {
  .contactArea .leftBox .btnBox {
    padding-top: 40px;
  }
}
.contactArea .rightBox {
  width: calc(100% - 523px);
}
@media (max-width: 840px) {
  .contactArea .rightBox {
    width: 100%;
  }
}
.contactArea .rightBox .Img {
  height: 555px;
}
@media (max-width: 840px) {
  .contactArea .rightBox .Img {
    height: auto;
  }
}
.contactArea .rightBox .Img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 840px) {
  .contactArea .rightBox .Img img {
    height: auto;
  }
}